* {
    box-sizing: border-box ;
}

body {
    font-family: Rowdies;
}

.nav-container {
    background: #EFE4E4;
    height: 150px;
}

.wrapper {
    width: 800px;
    margin: 0 auto;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 150px;
}

nav ul {
    display: flex;
}

.nav-item li {
    list-style: none;
    margin-right: 100px;
    align-items: center;
}

.nav-item li:nth-last-of-type(1){
    margin: 0;
}

.nav-item li a{
    color: #000000;
    font-size: 20px;
    font-family: Rowdies;
    text-decoration: none;
}

.header-container {
    background: #C18787;
    background-size: contain;
    height: calc(100vh - 150px);
    display: flex;
    align-items: center;
}

header {
    display: flex;
    align-items: contain;
    justify-content: space-between;
    margin-left: 250px;
    margin-bottom: 50px;
}

header h3 {
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    color: #000000;
    margin-bottom: 2px;
}

header input {
    margin-top: 5px;
    border-radius: 15px;
}

#messagebox {
    position: absolute;
    width: 300px;
    height: 100px;

    background: #FFFFFF;
    border-radius: 15px;
}

header a {
    color: #FFFFFF;
    font-size: 15px;
    text-decoration: none;

    background: #DC2A2A;
    border-radius: 20px;
    padding: 3px 8px;
    display: inline-block;
    transition: 300ms;
    margin-left: 200px;
    margin-top: 100px;
}

header a:hover {
    transform: translateY(-8px);
}